View Single Post
Old 06-15-2012, 10:48 PM   #1 (permalink)
noname
BlackBerry Extraordinaire
 
noname's Avatar
 
Join Date: Sep 2005
Location: Congested Islet of "Foreign Talents" (> 45% of workforce) - Singapore.
Model: Z10
OS: 10.0.0
PIN: NUKE(PAP)
Carrier: Singtel
Posts: 1,504
Post Thanks: 6
Thanked 9 Times in 9 Posts
Question QQ - BlackBerry Messenger Groups

Please Login to Remove!

Hi all,

What is the minimum BlackBerry Messenger version that will support the BBM Groups? I've checked with the BES server admin, the IT Policy for BBM are all defaults and they are not blocking BBM usage. Also, how can I go about upgrading the BBM if a certain version is required.

Could anybody advise?
__________________
Native but 4th class citizen of a nation governed by idiots who import congestions & contention.

Last edited by noname : 06-15-2012 at 10:50 PM.
Offline   Reply With Quote